Subject: RE: Management Changes
From: [email-masked]
To: [email-masked]
Date: Mon, 3 Sep 2001 18:24:14 -0700 (PDT)

don't know.  we'll see.

-----Original Message----- 
From: Lavorato, John 
Sent: Mon 9/3/2001 8:15 PM 
To: Whalley, Greg 
Cc: 
Subject: FW: Management Changes

Does this mean that Rice is leaving immediately.
 
John

-----Original Message----- 
From: Enron Announcements/Corp/Enron@ENRON on behalf of Ken Lay-@ENRON 
Sent: Wed 8/29/2001 11:05 PM 
To: All Enron Worldwide@ENRON 
Cc: 
Subject: Management Changes

I regret to inform you that Ken Rice and Kevin Hannon have decided to leave Enron to pursue other opportunities.  Most recently, Ken had been assisting in the transition of Enron Broadband Services to Wholesale Services.  Kevin recently left Broadband Services to lead our Global Assets business.

In addition to building a wholesale model for the trading of bandwidth as a commodity, Ken and Kevin made significant contributions to the development of our wholesale business.  I am grateful to both of them for their outstanding service to Enron.

I am pleased to announce that effective immediately Stan Horton, chairman and CEO of Enron Transportation Services, will assume additional leadership responsibility as chairman and CEO of Enron Global Assets, excluding the South American merchant business, which will continue to report to John Lavorato.  Stan is a 28-year veteran of the company with a proven track record of outstanding results.  Enron Global Assets will continue to function as a separate unit headed by President and Chief Operating Officer Jim Hughes, who will report to Stan.

Please join me in supporting Stan in his expanded role and in wishing Ken and Kevin the very best of success in their new endeavors.